--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: MSSQL supports savepoints, though it doesn't support committing/releasing them savepoint
full_name: Sequel::MSSQL::DatabaseMethods#supports_savepoints?
is_singleton: false
name: supports_savepoints?
params: ()
visibility: public
